<h1 style="font-weight: normal; color: #5f5d60;">Tertarik untuk berlangganan?</h1>
<div class="container subscribe-wrapper">
    <div class="row">
        <div class="col">
            <form action="" method="POST">
                {% csrf_token %}
                {{ subscribeForm.as_p }}
                <button class="btn btn-success" style="margin-bottom: 50px;">Langganan</button>
            </form>
        </div>
    </div>
</div>